<div class = "menu">
  <section class = "iconSection" *ngFor = "let icon of icons; let i = index" (click) = 'menuClick(i)'>
    <div class = "iconBack" [ngStyle] = "{'background-color': active[i]?'#067cff': '#f5f5f5'}">
      <mat-icon class = "icon" [ngStyle] = "{color: active[i]? 'white':'black'}">{{icon[0]}}</mat-icon>
    </div>
  </section>
  <button class = "openMenu">
    <mat-icon class = "arrowRight">east</mat-icon>
  </button>
</div>
